Acasă › Unelte & Bricolaj
Unelte & Bricolaj
54111 produse. Sortate după numărul de magazine în care le găsim.

Tester cablu RJ45/RJ11/RJ12, MIE-RB-468
44,13 lei

Organizator cabluri neopren flexibil cu arici 3m x 135mm Negru/Alb, Delock 20865
134,50 lei

Organizator cabluri neopren flexibil cu arici 1.5m x 135mm Negru/Alb, Delock 20864
90,50 lei

Cleste de sertizare + 700 conectori, NAR0867
212,51 lei

Canal cablu flexibil PVC 50x13mm - lungime 1.5m Gri, Delock 20732
90,50 lei

Canal cablu flexibil PVC 70x13mm - lungime 1.5m Gri, Delock 20733
134,50 lei

Tester PoE / PoE+, InLine IL79999I
36,40 lei

Cleste de sertizat/taiat/dezizolat RJ45 (Easy-Connect), Delock 90577
282,80 lei

Cleste de sertizare/taiat/dezizolat pass through RJ12/RJ45, Nedis CCGG89510BK
153,10 lei

Set biti cu clichet 38 piese, RB-1104
56,43 lei

Trusa scule pentru domeniul fotovoltaic, NAR0878
218,61 lei

Cleste de sertizare RJ50/RJ45/RJ12/RJ11, Delock 90523
200,90 lei

Cleste de dezizolat si taiat RJ45, InLine IL74101
19,20 lei

Canal cablu flexibil TPE 60mm x 1.8 Negru, Roline 19.08.3105
85,10 lei

Cleste pentru taiat bride, Value 19.99.1007
66,50 lei

Cleste de sertizare RJ45/RJ11/RJ12, RB-1007
66,60 lei

Cleste de sertizare pentru mufe RJ11/RJ12/RJ45 cat. 5e/6/7, NAR0872
121 lei

Set 800 conectori + cleste sertizare, NAR0868
197,27 lei

Cleste de dezizolat, RB-1009
31,01 lei

Detector metale/lemn/cabluri electrice, MIE-RB-0003
108,90 lei

Switch KVM Duo Flex 2 porturi 4K DisplayPort USB-C cu PD , ATEN US3311
805,40 lei

Cleste universal pentru dezizolat si taiat, Value 25.99.8793
52,70 lei

Twisted Pair Separation Tool, 0.8 - 1.3 mm, Value 19.99.1005
34,90 lei

Cablu de alimentare USB 5V pentru aparate de ras electrice Hatteker RFC-588/RFC-598/RFC-690/RFC-692/RFC-696/RSCX-7568/RSCX-9598 1.2m, Delock 90987
39,80 lei